;
; Template Setting File.
;
; (C)2005 ARTDINK.All Rights Reserved.
;

[Setting]
; テクスチャ登録数.
TEXENTRY = 2

; 乗客輸送.
CARRY_PASSENGER = 1

; コンテナ輸送.
CARRY_CONTAINER = 0

[Default]

; テクスチャ番号.
TEXID = 0

; 車両の種別.
;   0: 通勤型
;   1: 高速通勤型
;   2: 旅客列車
;   3: 急行列車
;   4: 特急列車
;   5: 超特急
;   6: 貨物列車
;   7: 急行貨物列車
;   8: 地下鉄
TYPE = 4

; 購入価格.
PRICE    = 80400000

; 定員・積載量.
CAPACITY = 116

; 運行費用.
COST     = 19200

[Type]
#0000 = 角型
#0001 = 前面垂直
#0002 = 運転席あり
#0003 = 客席あり
#0004 =

[Model]

; 室内灯モデル名.
INSIDE = in02

; ボディモデル名.
BODY   = tmp_d_a

[Texture]
#0000 = skin00
#0001 = skin01

[skin00]
; スキン.
TEXTURE = tmp_d00
; 外灯モデル名(HEAD).
LIGHT0 = hl02
; 外灯モデル名(TAIL).
LIGHT1 = hl13
; スキンの説明.
#0000   = ツートーン
#0001   = ラインｘ1
#0002   = 前面別塗装
#0003   =
#0004   = 非貫通型

[skin01]
; スキン.
TEXTURE = tmp_d01
; 外灯モデル名(HEAD).
LIGHT0 = hl02
; 外灯モデル名(TAIL).
LIGHT1 = hl13
; スキンの説明.
#0000   = フォートーン
#0001   = ラインｘ0
#0002   = 側面線 2本
#0003   =
#0004   = 非貫通型
